return {
    "hrsh7th/nvim-cmp",

    config = function(plugin, opts)
        local cmp = require "cmp"

        cmp.setup(opts)

        cmp.setup {
            experimental = {
                ghost_text = true
            }
        }
    end
}
